<?php

$ruid = $_POST['ruid'];
$studyUID = $_POST['studyUID'];

$report = $_POST['report'];
$summary = $_POST['summary'];
$drname = $_POST['drname'];
$diagtime = $_POST['diagtime'];
$clinicalinfo = $_POST['clinicalinfo'];
$imagediag = $_POST['imagediag'];
$orderdr = $_POST['orderdr'];
$comment = $_POST['comment'];
$patid = $_POST['patid'];



?>

<!doctype html public "-//w3c//dtd html 3.2//ja">
<html>
<head>
<title>update report confirmly done</title>
<meta http-equiv=content-type content="text/html; charset=x-euc-jp">

<SCRIPT LANGUAGE="JavaScript">
<!-- Begin

function loadFrames(frame1,page1,frame2,page2){
  eval("parent."+frame1+".location='"+page1+"'");
  eval("parent."+frame2+".location='"+page2+"'");
  }

function winclose(){
  window.close();
}


//-->
</script>


</head>
<body BACKGROUND="./img/yellow.jpg" onLoad="winclose()">
<?php

//
//	2002.1.1
//	DICOM to WWW Gateway :PHP script
//	Made by Norya Yokohama % Medical Division @ WERC
//  2004.9.19
//  added by tadashi tsuchimoto @ MITT belong to yokohamazyuku
//  report related menu
//




  include "init.inc";
  include "param_setting.ini";
  include "sql_generator.ini";
  include "file_mod.inc";
  $include_path=".";
  require("$include_path/dbconnect.ini");


//DB query

$db_handle = db_contact_start($db_type,$target_host,$target_db);






$sql="update reportlevel set report='$report',
summary='$summary'
,drname='$drname'
,diagtime='$diagtime'
,clinicalinfo='$clinicalinfo'
,imagediag='$imagediag'
,orderdr='$orderdr'
,comment='$comment'
,discount=null
,patparentrep='$patid' 
 where ruid='$ruid'";

 
  $rtn_updata = $db_handle->prepare($sql);
  $rtn_updata->execute();



if ($rtn_updata){

  print("<center>Updated</center>");

}
print("<p><p>");




?>

</body>
</html>
